*{
  margin: 0;
  padding: 0;
}

html, body{
  height: 100%;
}
body{
  background-image: url(images/bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  font-family: 'Carrois Gothic', sans-serif;
  font-size: 13px;
  line-height: 18px;
}


img{
  border: 0;
}

a{
  text-decoration: none;
  color: #4D5A27;
  cursor: pointer;
}
a:focus{
  outline: none;
}
a:hover{
  text-decoration: underline;
}

p{
  margin-bottom: 10px;
}

ul, ol{
  margin: 0 0 15px 30px;
}


h2{
  font-size: 22px;
  line-height: 22px;
  margin-bottom: 20px;
}

#container{
  width: 900px;
  min-height: 400px;
  margin: 0 auto;
  background-color: #FFFFFF;
  border-bottom: 20px solid #98B352;
  padding: 20px 40px 40px 40px;
}


#header{
  height: 140px;
  position: relative;
}

#logos{
  position: absolute;
  top: 0;
  right: 0;
}

#nav{
  list-style-type: none;
  margin: 0;
  border-bottom: 1px solid #000000;
  padding-bottom: 5px;
  margin-bottom: 20px;
  font-size: 20px;
  line-height: 20px;
} 

#nav li{
  display: inline;
}

#nav a{
  color: #000000;
  font-weight: normal;
  margin-right: 25px;
}
#nav a:hover{
  text-decoration: none;
  color: #98B352;
}

#nav .current, #nav .current:hover{
  font-weight: bold;
  color: #000000;
}


#copy{
  width: 980px;
  margin: 0 auto;
  color: #000000;
  text-shadow: 0 0 5px #FFFFFF;
  font-size: 10px;
  padding-top: 10px;
  padding-bottom: 20px;
}

#copy a{
  color: #000000;
}



.testimonial{
  border-bottom: 1px solid #000000;
  padding-bottom: 20px;
  margin-bottom: 20px;
  margin-right: 270px;
}

.testimonial .name{
  font-weight: bold;
  padding-left: 50px;
}

#quotes{
  float: right;
  width: 200px;
  padding: 15px;
  background-color: #98B352;
  list-style-type: none;
  margin: 0;
  color: #FFFFFF;
}
#quotes li{
  border-bottom: 1px dotted #FFFFFF;
  padding: 10px 0 10px 0;
  font-size: 16px;
  text-align: center;
}

#credentials{
  float: right;
  background-color: #E9EAEB;
  padding: 15px 15px 0 15px;
  margin-left: 30px;
}

#credentials .credential{
  text-align: center;
  background-color:#FFFFFF;
  margin-bottom: 15px;
}

#credentials a{
  display: block;
  padding: 5px 20px 5px 20px;
}




.lightbox{
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-image: url(/images/transparent.png);
}

.lightbox .box{
  position: absolute;
  left: 50%;
  top: 50px;
  width: 600px;
  overflow: auto;
  margin-left: -315px;
  background-color: #FFFFFF;
  padding: 30px;
}

.lightbox .box .close{
  position: absolute;
  bottom: 5px;
  right: 5px;
}

.gone{ display: none; }

.icon{
  float: left;
  margin-bottom: 20px;
}
.icon img{
  vertical-align: middle;
}

.contact{
  float: left;
  margin-left: 15px;
  margin-bottom: 20px;
  font-weight: bold;
}


.project{
  display: block;
  width: 213px;
  height: 155px;
  float: left;
  background-size: cover;
  margin-right: 15px;
  margin-bottom: 15px;
  position: relative;
}

.project .title{
  position: absolute;
  bottom: 0;
  left: 0;
  background-image: url(/images/transparent.png);
  color: #FFFFFF;
  padding: 5px 3px 5px 10px;
  width: 200px;
  font-size: 14px;
}

.project:hover{
  box-shadow: 0 0 10px #666666;
}


.stepcarousel{
  position: relative;
  border: 0;
  overflow: hidden;
  width: 900px;
  height: 500px;
  margin-bottom: 20px;
}

.stepcarousel .belt{
  position: absolute; 
  left: 0;
  top: 0;
}

.stepcarousel .panel{
  float: left;
  overflow: hidden;
  width: 900px;
  height: 675px;
  position: relative;
  background-color: #000000;
  background-repeat: no-repeat;
  background-position: center center;
}



































